Subject: BGP base spec

From: Yakov Rekhter <[email-masked]>
Date: Fri, 06 Sep 2002 12:59:07 -0700

Folks,

The spec is *limited* to BGP protocol. It does *NOT* include
interaction between BGP and other protocols (e.g., OSPF, ISIS,
RIP). Therefore such issues as relation between BGP Identifier and
OSPF Router ID, redistribution of routing information between BGP
and any other protocol, route selection in the presence of multiple
protocols, etc... are outside the scope of this spec.  Please keep
this in mind when sending your comments on the base spec.

Yakov.